
Colony Scout - Task #1847

BOM Interference Testing

10/23/2011 02:36 AM - Priyanka Deo

Status: Assigned Start date: 10/23/2011

Priority: Normal Due date: 11/25/2011

Assignee: Dan Jacobs % Done: 0%

Category: EE Hardware Estimated time: 0.00 hour

Target version:    

Description

Construct a test unit w/ 2 transmitters firing at a single receiver (all can be on same processor). can trigger LEDs corresponding to

left or right transmitter

History

#1 - 10/23/2011 02:40 AM - Priyanka Deo

If driver code is written and tested, output a unique message for each transmitter, and see what comes in (if anything) on receiver

#2 - 10/23/2011 03:10 AM - Priyanka Deo

- Category set to EE Hardware

#3 - 10/29/2011 06:12 PM - Priyanka Deo

- Due date set to 11/25/2011

#4 - 11/09/2011 12:34 AM - Priyanka Deo

- Assignee set to Dan Jacobs
